Subject: [Hipsec] New WG items

From: Gonzalo Camarillo <[email-masked]>
Date: Tue, 27 Jul 2010 08:46:05 +0200

Folks,

we need WG items for our new milestones. The WG has been working on the
following individual drafts, all of which are related to new milestones.
Does anybody object to take them as our WG items for their respective
new milestones?

https://datatracker.ietf.org/doc/draft-moskowitz-hip-rfc4423-bis/
https://datatracker.ietf.org/doc/draft-moskowitz-hip-rfc5201-bis/
https://datatracker.ietf.org/doc/draft-jokela-hip-rfc5202-bis/
https://datatracker.ietf.org/doc/draft-keranen-hip-native-nat-traversal/

Cheers,

Gonzalo